Skip to main content
GET
Get portfolio

Authorizations

API-Key
string
header
required

Your public API key. Identifies the partner making the request.

API-Sign
string
header
required

HMAC signature over the request, computed with your private key.

API-Nonce
string
header
required

Monotonically increasing nonce included in the request signature.

Path Parameters

account_id
string
required

Globally unique public identifier for an account.

Required string length: 14 - 42

Query Parameters

quote_symbol
string
default:USD

Quote asset symbol.

Required string length: 1 - 16
quote_type
enum<string>
default:fiat

Quote asset classification. Supports fiat and stablecoin.

Available options:
fiat,
stablecoin
with_zero_balances
boolean
default:false

Whether to include assets with zero balances.

Response

Successful response

data
object
required

A unified account portfolio snapshot.